# $Revision: 1.1 $, $Date: 2002/10/07 15:18:01 $
#
# Conditional build:
# _without_tests - do not perform "make test"
#
%include	/usr/lib/rpm/macros.perl
%define	pdir	Net
%define	pnam	SSH
Summary:	Net::SSH Perl module
Summary(cs):	Modul Net::SSH pro Perl
Summary(da):	Perlmodul Net::SSH
Summary(de):	Net::SSH Perl Modul
Summary(es):	Mdulo de Perl Net::SSH
Summary(fr):	Module Perl Net::SSH
Summary(it):	Modulo di Perl Net::SSH
Summary(ja):	Net::SSH Perl ⥸塼
Summary(ko):	Net::SSH  
Summary(no):	Perlmodul Net::SSH
Summary(pl):	Modu Perla Net::SSH
Summary(pt):	Mdulo de Perl Net::SSH
Summary(pt_BR):	Mdulo Perl Net::SSH
Summary(ru):	  Perl Net::SSH
Summary(sv):	Net::SSH Perlmodul
Summary(uk):	  Perl Net::SSH
Summary(zh_CN):	Net::SSH Perl ģ
Name:		perl-Net-SSH
Version:	0.07
Release:	1
License:	GPL
Group:		Development/Languages/Perl
Source0:	ftp://ftp.cpan.org/pub/CPAN/modules/by-module/%{pdir}/%{pdir}-%{pnam}-%{version}.tar.gz
BuildRequires:	rpm-perlprov >= 3.0.3-16
BuildRequires:	perl >= 5.6
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Net::SSH - perl wrapper for system 'ssh' command

%description -l pl
Net::SSH - interfejs do systemowego polecenia 'ssh'

%prep
%setup -q -n %{pdir}-%{pnam}-%{version}

%build
perl Makefile.PL
%{__make}
%{!?_without_tests:%{__make} test}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Changes
%{perl_sitelib}/Net/SSH.pm
%{_mandir}/man3/*

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: perl-Net-SSH.spec,v $
Revision 1.1  2002/10/07 15:18:01  zagrodzki
- initial rev.

